@charset "utf-8";

/***
    /manga.gakken.jp/special_mov/
    共通CSS
***/

body{
    background-color: #ffc770;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffc770+0,ffc770+40 */
background: #ffc770; /* Old browsers */
background: -moz-linear-gradient(top,  #ffc770 0%, #FFF 90%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffc770 0%,#FFF 90%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffc770 0%,#FFF 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc770', endColorstr='#ffc770',GradientType=0 ); /* IE6-9 */

}
body#spm2{
    background-color:#90EE90;
background: #90EE90; /* Old browsers */
background: -moz-linear-gradient(top,  #90EE90 0%, #FFF 90%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #90EE90 0%,#FFF 90%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #90EE90 0%,#FFF 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc770', endColorstr='#90EE90',GradientType=0 ); /* IE6-9 */
	
}

body .wrap_in{
    background-image: url("../../common/img/wagara01.png");
    background-size: 10%;
    padding: 0 1em;

}

#contents{
    max-width: 1000px;
    margin: 0 auto;
}


/*** header***/
h1{
    line-height: 0em;
}


.ret{
    margin: 2em 0;
    text-align: center;
}



/*------------------------------------------------------
	mediaQuery
*-------------------------------------------------------*/
@media screen and (min-width: 640px) {

    .wrap_in{
        font-size: 150%;
    }



}

